@charset "utf-8";
/*
--------------------------------------
Codetype: Css
Website:  Bnb
Author:   Michael Xu
--------------------------------------
*/

.fL{float:left}
.fR{float:right}
.mgAuto{margin-left:auto;margin-right:auto}
.mgT20{margin-top:20px}
.mgT15{margin-top:15px}
.mgT10{margin-top:10px}
.mgT5{margin-top:5px}
.mgB20{margin-bottom:20px}
.mgB15{margin-bottom:15px}
.mgB10{margin-bottom:10px}
.mgB5{margin-bottom:5px}
.fB{font-weight:bold}
.tC{text-align:center}
.tL{text-align:left}
.tR{text-align:right}
.tJ{text-align:justify}
.f12{font-size:12px}
.f14{font-size:14px}
.f16{font-size:16px}

.clear{height:0; overflow:hidden; clear:both}
.clear2{height:0; overflow:hidden; clear:both; content:"."; text-indent:-9999px;}
body{font:12px/1.5 Tahoma, Helvetica, Arial, sans-serif,\5b8b\4f53;}


a:link, a:visited{color:#1674B6}
a:hover, a:active{color:#FF6600}

body{ background: #FFFFFF; color:#6B6B6B}
	.top_flank{ background:url(https://static.web.sdo.com/bnb/pic/web5/images/index/index_top20200412.jpg) center top no-repeat}
		.head,
		.main{width:1002px; margin:0 auto;}
	
		.head{ height:371px; position:relative; z-index:1}
		.main{ padding-bottom:50px; position:relative; z-index:2 }

.head a.logo{display:block; width:90px; height:90px; overflow:hidden; text-indent:-9999px; position:absolute; left:35px; top:32px;}
.head a.head1{display:block; width:630px; height:200px; overflow:hidden; text-indent:-9999px; position:absolute; left:135px; top:70px;}
.head .gohome{display:block; width:218px; height:200px; overflow:hidden; position:absolute; right:0; bottom:0px;}
.nav{ width:684px; height:60px; position:absolute; left:90px; top:275px;}

.leftSide, .mid, .rightSide{display:inline; float:left}
.leftSide{width:220px; margin-left:28px;}
.mid{margin-left:15px; width:476px;}
.rightSide{margin-right:28px; width:220px; float:right}

.row_1{ background:url(https://static.web.sdo.com/bnb/pic/web5/images/index/l.png) -440px bottom no-repeat; width:220px;overflow:hidden }
.row_1 .row_1_top{ /* background:url(https://static.web.sdo.com/bnb/pic/web5/images/index/l.png?) 0 0 no-repeat;*/}
.row_1 .row_1_top .row_1_inner{background:url(https://static.web.sdo.com/bnb/pic/web5/images/index/l.png) -220px center repeat-y; min-height:100px;_height:100px; margin-bottom:20px;padding-top:10px;} 
.row_1_inner{width:204px; padding:0 7px 10px 9px; }

.reg{ background:url(https://static.web.sdo.com/bnb/pic/web5/images/index/reg2016.png) 0 0 no-repeat; width:100%; height:92px; position:relative}
.reg a{display:block; width:220px; height:71px; overflow:hidden; text-indent:-9999px; left:0; top:21px; position:absolute}

.guide{width:202px; background:url(https://static.web.sdo.com/bnb/pic/web5/images/index/2.png) -202px 0 repeat-y}
.guideTop{background:url(https://static.web.sdo.com/bnb/pic/web5/images/index/2.png) 0 0 no-repeat}
.guideInner{ background:url(https://static.web.sdo.com/bnb/pic/web5/images/index/2.png) -404px bottom no-repeat; min-height:140px;_height:140px;}
.guideInner ul.guideList{ padding:12px 0 12px 15px;}
.guideInner ul.guideList li{ height:25px; border-bottom:1px dotted #A6CBE8;width:173px;}
.guideInner ul.guideList li a{ display:block; width:173px; height:25px; text-indent:34px; font-weight:bold; font-size:13px; font-family:\5b8b\4f53; }
.guideInner ul.guideList li a:link, 
.guideInner ul.guideList li a:visited{background:url(https://static.web.sdo.com/bnb/pic/web5/images/index/x.png) 0 0 no-repeat; color:#676769; line-height:25px;}
.guideInner ul.guideList li a:hover{ background-position:0 -25px; color:#fff; text-decoration:none;}

.caihong{ padding:10px 0; width:200px; overflow:hidden;}

.scrolAD{width:220px; height:226px; position:relative; background:url(https://static.web.sdo.com/bnb/pic/web5/images/index/s2015.png) 0 0 no-repeat}
	.scrolAD .imgMask{width:202px; height:162px; position:absolute;left:9px; top:21px; overflow:hidden}
		.scrolAD .imgMask .slider{width:202px; }
			.scrolAD .imgMask .slider li{display:none}
				.scrolAD .imgMask .slider li img{display:; width:202px; height:162px;}
				
		.scrolAD .numList{position:absolute; left:55px; bottom:12px; height:24px; overflow:hidden}
			.scrolAD .numList li{float:left; width:24px; height:24px; color:#fff; font-weight:bold; font-size:12px; margin-right:5px; text-align:center; line-height:22px; overflow:hidden; cursor:pointer; background:url(https://static.web.sdo.com/bnb/pic/web5/images/index/d.png) 0 0 no-repeat;}
			.scrolAD .numList li.active{ background-position:0 -24px}


.row_2{ width:220px; }
.row_2 .row_2_top{ background:url(https://static.web.sdo.com/bnb/pic/web5/images/index/fff.png) 0 bottom no-repeat; overflow:hidden; padding-bottom:20px}
.row_2 .row_2_inner{ background:url(https://static.web.sdo.com/bnb/pic/web5/images/index/f.png) 0 0 no-repeat; padding:20px 9px 10px; min-height:10px;_height:10px;}

.help{width:204px; height:26px; position:relative; z-index:2;}
.help .helptxt{position:absolute; width:48px; height:20px; background:url(https://static.web.sdo.com/bnb/pic/web5/images/index/help.png) 0 0 no-repeat; bottom:-12px; right:3px;}

.row_3{width:476px;/* background:url(https://static.web.sdo.com/bnb/pic/web5/images/index/mm.png) 0 0 repeat-y*/}
.row_3_top{ background:url(https://static.web.sdo.com/bnb/pic/web5/images/index/m.png?) 0 0 no-repeat;}
.row_3_inner{ background:url(https://static.web.sdo.com/bnb/pic/web5/images/index/mmm.png) 0 bottom no-repeat; padding:30px 0 88px; }

.row4{width:420px; padding:0 28px; background:url(https://static.web.sdo.com/bnb/pic/web5/images/index/mm.png) 0 0 repeat-y}
.row4 h2{ border-bottom:1px solid #CCD4E6; height:28px; margin-bottom:10px}
.row4 p{ line-height:1.8;}
.row4 table.t_1 td{ padding:8px 0}

.hr{border-bottom:1px dotted #A6CBE8; height:0; overflow:hidden; clear:both; margin:30px auto}
.row_3_inner .hr{width:420px;}

.weblink li{float:left; width:82px; margin-right:1px; display:inline; line-height:28px; height:28px; text-indent:5px}

.regBox{width:420px; overflow:hidden;}

.history{width:193px; cursor:pointer;  height:56px; position:absolute; top:8px; right:499px; z-index:5}
.history .historyList{ display:none; position:absolute; left:4px; top:54px; width:364px; height:191px; background:url(https://static.web.sdo.com/bnb/pic/web5/images/history.png) 0 0 no-repeat;}

.erweima{ position:absolute; width:138px; height:199px; left:771px; top:8px; background:url(https://static.web.sdo.com/bnb/pic/web5/images/index/bnberweima0910.png)}
.erweima a{ display:block; width:138px; height:199px;}


.newKF { background:url(https://static.web.sdo.com/bnb/pic/web5/images/index/0817.png) no-repeat; width:476px; height:149px; overflow:hidden; margin-top:20px; position:relative}
.newKF ul { margin-top:50px; margin-left:50px}
.newKF ul li { color:#089fff; line-height:20px}
.newKF ul li a { color:#f68517; text-decoration:none; }
.newKF ul li a:hover { text-decoration: underline}

.newBT { position: absolute; right: 30px; bottom: 20px }
.newBT a { float:left; margin:5px; width:75px; height:26px;}
.newBT a.b1 { background:url(https://static.web.sdo.com/bnb/pic/web5/images/index/0817001.gif) no-repeat; }
.newBT a.b2 { background:url(https://static.web.sdo.com/bnb/pic/web5/images/index/0817002.gif) no-repeat;}
